Subject: bug#22414: 24.5; GNUS - No such function: nnregistry-request-group

From: Robert Pluim <[email-masked]>
Date: Mon, 03 Feb 2025 12:16:48 +0100

>>>>> On Sat, 01 Feb 2025 13:39:50 +0200, Eli Zaretskii <[email-masked]> said:

    >> Cc: [email-masked], Live System User <[email-masked]>
    >> Date: Wed, 22 Jan 2025 01:43:57 +0200
    >> From:  Björn Bidar via "Bug reports for GNU Emacs,
    >> the Swiss army knife of text editors" <[email-masked]>
    >> 
    >> This patch should fix the issue I think. Please review.

    Eli> Thanks.  Could people who use Gnus please take a look and comment?

Looks ok to me, although I donʼt use the Gnus registry. The commit
message could be clearer, though.

Robert
--